﻿body {
	color: #333333;
	font-family: Arial, Helvetica, Utkal, sans-serif;
	font-size: 13px;
	font-weight: normal;
	line-height: 15px;
	margin: 0;
	padding: 0;
}

#tweets {
	border-bottom: 1px solid #d9d9d9;
	border-left: 1px solid #d9d9d9;
	border-right: 1px solid #d9d9d9;
	border-top: 0px solid #ff8200;
	height: 336px;
	overflow-x: hidden;
	overflow-y: auto;
}

.title_large {
	color: #1ec8ff;
	display: none;
	font-size: 16px;
	font-weight: bold;
	width: 100%;
}

.title_small {
	color: #333333;
	font-size: 11px;
	font-weight: bold;
	line-height: 12px;
	text-transform: uppercase;
	width: 100%;
}

#tweets_bottom {
	height: 30px;
	line-height: 30px;
	padding: 5px;
}

#tweets_bottom a, #tweets_bottom a:visited, #tweets_bottom a:active { color: #ff8200; }

.twitter {
	border: 0;
	float: left;
	height: 15px;
	margin: 7px 0 0 0;
	width: 64px;
}

.conversation {
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	background: #999999;
	border: 0;
	color: #ffffff !important;
	display: block;
	float: right;
	font-size: 10px;
	font-weight: normal;
	height: 30px;
	letter-spacing: 1px;
	line-height: 30px;
	padding: 0 10px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}

.conversation:hover { background: #ff8200; }

.tweet {
	border-bottom: #ddd 1px dotted;
	padding: 0 6px 6px 0;
	position: relative;
}

.tweet_image {
	height: 30px;
	margin: 6px 10px 0 10px;
	width: 30px;
	position: absolute;
}

.tweet_right {
	padding: 3px 0 0 50px;
}

.tweet_right i {
	font-size: 10px;
	line-height: 12px;
}

.tweet_right a, .tweet_right a:visited, .tweet_right a:active {
	color: #1ec8ff;
	text-decoration: none;
}

.tweet_name {
	color: #1ec8ff;
	font-weight: bold;
	margin: 0 3px 0 0;
}